import $ from 'jquery';


$.ajax('/api/1.0/prod/hList.json', {
    dataType: 'json',
    data: {
        cateId: 2001000,
        s: 10,
        p: 0
    }
}).done(data=> {
    console.log(data);
}).fail((xhr, status, text) => {
    console.log(arguments);
}).always(()=> {


});

export default ()=>{



}





